2 Replies Latest reply on May 23, 2003 11:35 AM by Juha Lindfors

    Class loader issue with jboss-3.2.1_tomcat-4.1.24. please he

    jrock7896 Newbie

      HI,
      I have used both JBoss-2.4.8_Tomcat-4.0 and jboss-3.2.0RC2_tomcat. I recently moved from jboss-3.2.0RC2_tomcat up to jboss-3.2.1_tomcat-4.1.24. After this move and using the same Ear and jar files as I did in jboss-3.2.0RC2_tomcat it seems I am now having problems with the manifest finding jar fiels properly. What changed between jboss-3.2.0RC2_tomcat and jboss-3.2.1_tomcat-4.1.24 that would cause this when using the same Ear and Jar files?
      2003-05-21 17:31:45,035 ERROR [org.jboss.web.localhost.Engine] StandardWrapperVa
      lve[StateController]: Allocate exception for servlet StateController
      javax.servlet.ServletException: Error instantiating servlet class com.lightspeed
      .web.StateController
      at org.apache.catalina.core.StandardWrapper.loadServlet(StandardWrapper